<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="spacecss"><![CDATA[]]></item>
	<item id="layoutdata">
		<item id="diy1"><![CDATA[]]></item>
		<item id="diysummarytop"><![CDATA[]]></item>
		<item id="diysummarybottom"><![CDATA[]]></item>
		<item id="diycontenttop"><![CDATA[]]></item>
		<item id="diycontentbottom"><![CDATA[]]></item>
		<item id="diycontentclickbottom"><![CDATA[]]></item>
		<item id="diycontentrelatetop">
			<item id="frame`framekU8NSP">
				<item id="attr">
					<item id="name"><![CDATA[framekU8NSP]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[comeing_portalb frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`framekU8NSP_left">
					<item id="attr">
						<item id="name"><![CDATA[framekU8NSP_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_839">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_839]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles">
								<item id="className">
									<item id="0"><![CDATA[blocktitle title]]></item>
								</item>
								<item id="style"><![CDATA[]]></item>
								<item id="first">
									<item id="text"><![CDATA[相关阅读]]></item>
									<item id="href"><![CDATA[]]></item>
									<item id="color"><![CDATA[]]></item>
									<item id="float"><![CDATA[]]></item>
									<item id="margin"><![CDATA[]]></item>
									<item id="font-size"><![CDATA[]]></item>
									<item id="className"><![CDATA[titletext]]></item>
									<item id="src"><![CDATA[]]></item>
								</item>
							</item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diycontentrelate"><![CDATA[]]></item>
		<item id="diycontentcomment"><![CDATA[]]></item>
		<item id="diyright1">
			<item id="frame`frameg4JfZ6">
				<item id="attr">
					<item id="name"><![CDATA[frameg4JfZ6]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[comeing_plad frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameg4JfZ6_left">
					<item id="attr">
						<item id="name"><![CDATA[frameg4JfZ6_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_837">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_837]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diyrighttop">
			<item id="tab`tabIaOiTD">
				<item id="attr">
					<item id="name"><![CDATA[tabIaOiTD]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[comeing_diytab frame-tab move-span cl]]></item>
					<item id="titles">
						<item id="className">
							<item id="0"><![CDATA[tab-title title column cl]]></item>
						</item>
						<item id="style"><![CDATA[]]></item>
						<item id="switchType">
							<item id="0"><![CDATA[click]]></item>
						</item>
					</item>
				</item>
				<item id="column`tabIaOiTD_title">
					<item id="attr">
						<item id="name"><![CDATA[tabIaOiTD_title]]></item>
						<item id="className"><![CDATA[tab-title title column cl]]></item>
					</item>
					<item id="block`portal_block_834">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_834]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles">
								<item id="className">
									<item id="0"><![CDATA[blocktitle title]]></item>
								</item>
								<item id="style"><![CDATA[]]></item>
								<item id="first">
									<item id="text"><![CDATA[点击排行]]></item>
									<item id="href"><![CDATA[]]></item>
									<item id="color"><![CDATA[]]></item>
									<item id="float"><![CDATA[]]></item>
									<item id="margin"><![CDATA[]]></item>
									<item id="font-size"><![CDATA[]]></item>
									<item id="className"><![CDATA[titletext]]></item>
									<item id="src"><![CDATA[]]></item>
								</item>
							</item>
						</item>
					</item>
					<item id="block`portal_block_835">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_835]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles">
								<item id="className">
									<item id="0"><![CDATA[blocktitle title]]></item>
								</item>
								<item id="style"><![CDATA[]]></item>
								<item id="first">
									<item id="text"><![CDATA[评论排行]]></item>
									<item id="href"><![CDATA[]]></item>
									<item id="color"><![CDATA[]]></item>
									<item id="float"><![CDATA[]]></item>
									<item id="margin"><![CDATA[]]></item>
									<item id="font-size"><![CDATA[]]></item>
									<item id="className"><![CDATA[titletext]]></item>
									<item id="src"><![CDATA[]]></item>
								</item>
							</item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diy2">
			<item id="frame`frameR3xqX8">
				<item id="attr">
					<item id="name"><![CDATA[frameR3xqX8]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[comeing_portalb frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameR3xqX8_left">
					<item id="attr">
						<item id="name"><![CDATA[frameR3xqX8_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_836">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_836]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles">
								<item id="className">
									<item id="0"><![CDATA[blocktitle title]]></item>
								</item>
								<item id="style"><![CDATA[]]></item>
								<item id="first">
									<item id="text"><![CDATA[推荐专题]]></item>
									<item id="href"><![CDATA[]]></item>
									<item id="color"><![CDATA[]]></item>
									<item id="float"><![CDATA[]]></item>
									<item id="margin"><![CDATA[]]></item>
									<item id="font-size"><![CDATA[]]></item>
									<item id="className"><![CDATA[titletext]]></item>
									<item id="src"><![CDATA[]]></item>
								</item>
							</item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diyright2">
			<item id="frame`frameTJ0y50">
				<item id="attr">
					<item id="name"><![CDATA[frameTJ0y50]]></item>
					<item id="moveable"><![CDATA[true]]></item>
					<item id="className"><![CDATA[comeing_plad frame move-span cl frame-1]]></item>
					<item id="titles"><![CDATA[]]></item>
				</item>
				<item id="column`frameTJ0y50_left">
					<item id="attr">
						<item id="name"><![CDATA[frameTJ0y50_left]]></item>
						<item id="className"><![CDATA[column frame-1-c]]></item>
					</item>
					<item id="block`portal_block_838">
						<item id="attr">
							<item id="name"><![CDATA[portal_block_838]]></item>
							<item id="className"><![CDATA[block move-span]]></item>
							<item id="titles"><![CDATA[]]></item>
						</item>
					</item>
				</item>
			</item>
		</item>
		<item id="diy3"><![CDATA[]]></item>
	</item>
	<item id="blockdata">
		<item id="block">
			<item id="834">
				<item id="bid"><![CDATA[834]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[点击排行]]></item>
				<item id="title"><![CDATA[<div class="blocktitle title"><span class="titletext" style="float:;margin-left:px;font-size:;color: !important;">点击排行</span></div>]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[1]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[currentorder]]></item>
						<item id="1"><![CDATA[url]]></item>
						<item id="2"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div class="comeing_top10">
  <ul>
    [loop]
    <li class="a{currentorder}"><em></em><a href="{url}" title="{title}"{target}>{title}</a></li>
    [/loop]
  </ul>
</div>
]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li class="a{currentorder}"><em></em><a href="{url}" title="{title}"{target}>{title}</a></li>]]></item>
					</item>
					<item id="hash"><![CDATA[4eea50eb]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084587]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="835">
				<item id="bid"><![CDATA[835]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[评论排行]]></item>
				<item id="title"><![CDATA[<div class="blocktitle title"><span class="titletext" style="float:;margin-left:px;font-size:;color: !important;">评论排行</span></div>]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[1]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[currentorder]]></item>
						<item id="1"><![CDATA[url]]></item>
						<item id="2"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div class="comeing_top10">
  <ul>
    [loop]
    <li class="a{currentorder}"><em></em><a href="{url}" title="{title}"{target}>{title}</a></li>
    [/loop]
  </ul>
</div>
]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li class="a{currentorder}"><em></em><a href="{url}" title="{title}"{target}>{title}</a></li>]]></item>
					</item>
					<item id="hash"><![CDATA[4eea50eb]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084587]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="836">
				<item id="bid"><![CDATA[836]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[推荐专题]]></item>
				<item id="title"><![CDATA[<div class="blocktitle title"><span class="titletext" style="float:;margin-left:px;font-size:;color: !important;">推荐专题</span></div>]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[1]]></item>
					<item id="getpic"><![CDATA[1]]></item>
					<item id="getsummary"><![CDATA[1]]></item>
					<item id="settarget"><![CDATA[1]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[title]]></item>
						<item id="2"><![CDATA[pic]]></item>
						<item id="3"><![CDATA[summary]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<ul class="comeing_pstslide cl">
  [loop]
  <li class="cl">
    <h3><a href="{url}" title="{title}"{target}>{title}</a></h3>
    <div class="m" style="width:{picwidth}px; height:{picheight}px; overflow:hidden;"><a href="{url}"{target}><img src="{pic}" width="{picwidth}" height="{picheight}" alt="{title}" /></a> </div>
    <p>{summary}</p>
  </li>
  [order=5]
  <li class="end cl">
    <h3><a href="{url}" title="{title}"{target}>{title}</a></h3>
    <div class="m" style="width:{picwidth}px; height:{picheight}px; overflow:hidden;"><a href="{url}"{target}><img src="{pic}" width="{picwidth}" height="{picheight}" alt="{title}" /></a> </div>
    <p>{summary}</p>
  </li>
  [/order]
  [/loop]
</ul>
]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order">
							<item id="5"><![CDATA[<li class="end cl">
    <h3><a href="{url}" title="{title}"{target}>{title}</a></h3>
    <div class="m" style="width:{picwidth}px; height:{picheight}px; overflow:hidden;"><a href="{url}"{target}><img src="{pic}" width="{picwidth}" height="{picheight}" alt="{title}" /></a> </div>
    <p>{summary}</p>
  </li>]]></item>
						</item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li class="cl">
    <h3><a href="{url}" title="{title}"{target}>{title}</a></h3>
    <div class="m" style="width:{picwidth}px; height:{picheight}px; overflow:hidden;"><a href="{url}"{target}><img src="{pic}" width="{picwidth}" height="{picheight}" alt="{title}" /></a> </div>
    <p>{summary}</p>
  </li>
  [order=5]
  <li class="end cl">
    <h3><a href="{url}" title="{title}"{target}>{title}</a></h3>
    <div class="m" style="width:{picwidth}px; height:{picheight}px; overflow:hidden;"><a href="{url}"{target}><img src="{pic}" width="{picwidth}" height="{picheight}" alt="{title}" /></a> </div>
    <p>{summary}</p>
  </li>
  [/order]]]></item>
					</item>
					<item id="hash"><![CDATA[e91fc6db]]></item>
				</item>
				<item id="picwidth"><![CDATA[125]]></item>
				<item id="picheight"><![CDATA[75]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[1]]></item>
					<item id="orderby"><![CDATA[dateline]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[5]]></item>
					<item id="aids"><![CDATA[]]></item>
					<item id="starttime"><![CDATA[]]></item>
					<item id="endtime"><![CDATA[]]></item>
					<item id="publishdateline"><![CDATA[0]]></item>
				</item>
				<item id="shownum"><![CDATA[5]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084587]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="837">
				<item id="bid"><![CDATA[837]]></item>
				<item id="blockclass"><![CDATA[html_html]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[资讯广告]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[<a href="#" target="_blank"><img src="template/comeing_city_c8/comeing/portal/ad1.gif" width="100%" /></a>]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle"><![CDATA[]]></item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[banner]]></item>
				<item id="param">
					<item id="pic"><![CDATA[template/comeing_city_c8/comeing/portal/ad1.gif]]></item>
					<item id="url"><![CDATA[#]]></item>
					<item id="atarget"><![CDATA[_blank]]></item>
					<item id="width"><![CDATA[100%]]></item>
					<item id="height"><![CDATA[]]></item>
					<item id="text"><![CDATA[]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[0]]></item>
				<item id="cachetimerange"><![CDATA[0,0]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084617]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="838">
				<item id="bid"><![CDATA[838]]></item>
				<item id="blockclass"><![CDATA[html_html]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[资讯广告2]]></item>
				<item id="title"><![CDATA[]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[<a href="#" target="_blank"><img src="template/comeing_city_c8/comeing/portal/ad2.gif" width="100%" /></a>]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle"><![CDATA[]]></item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[banner]]></item>
				<item id="param">
					<item id="pic"><![CDATA[template/comeing_city_c8/comeing/portal/ad2.gif]]></item>
					<item id="url"><![CDATA[#]]></item>
					<item id="atarget"><![CDATA[_blank]]></item>
					<item id="width"><![CDATA[100%]]></item>
					<item id="height"><![CDATA[]]></item>
					<item id="text"><![CDATA[]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[0]]></item>
				<item id="cachetimerange"><![CDATA[0,0]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084622]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
			<item id="839">
				<item id="bid"><![CDATA[839]]></item>
				<item id="blockclass"><![CDATA[forum_thread]]></item>
				<item id="blocktype"><![CDATA[0]]></item>
				<item id="name"><![CDATA[相关阅读]]></item>
				<item id="title"><![CDATA[<div class="blocktitle title"><span class="titletext" style="float:;margin-left:px;font-size:;color: !important;">相关阅读</span></div>]]></item>
				<item id="classname"><![CDATA[]]></item>
				<item id="summary"><![CDATA[]]></item>
				<item id="uid"><![CDATA[1]]></item>
				<item id="username"><![CDATA[admin]]></item>
				<item id="styleid"><![CDATA[0]]></item>
				<item id="blockstyle">
					<item id="name"><![CDATA[]]></item>
					<item id="blockclass"><![CDATA[forum_thread]]></item>
					<item id="makethumb"><![CDATA[0]]></item>
					<item id="getpic"><![CDATA[0]]></item>
					<item id="getsummary"><![CDATA[0]]></item>
					<item id="settarget"><![CDATA[1]]></item>
					<item id="moreurl"><![CDATA[0]]></item>
					<item id="fields">
						<item id="0"><![CDATA[url]]></item>
						<item id="1"><![CDATA[title]]></item>
					</item>
					<item id="template">
						<item id="raw"><![CDATA[<div class="comeing_twolist">
<ul class="cl">
[loop]
<li><a href="{url}" title="{title}"{target}>{title}</a></li>
[/loop]
</ul>
</div>]]></item>
						<item id="footer"><![CDATA[]]></item>
						<item id="header"><![CDATA[]]></item>
						<item id="indexplus"><![CDATA[
						]]></item>
						<item id="index"><![CDATA[
						]]></item>
						<item id="orderplus"><![CDATA[
						]]></item>
						<item id="order"><![CDATA[
						]]></item>
						<item id="loopplus"><![CDATA[
						]]></item>
						<item id="loop"><![CDATA[<li><a href="{url}" title="{title}"{target}>{title}</a></li>]]></item>
					</item>
					<item id="hash"><![CDATA[a5f9a142]]></item>
				</item>
				<item id="picwidth"><![CDATA[0]]></item>
				<item id="picheight"><![CDATA[0]]></item>
				<item id="target"><![CDATA[blank]]></item>
				<item id="dateformat"><![CDATA[Y-m-d]]></item>
				<item id="dateuformat"><![CDATA[0]]></item>
				<item id="script"><![CDATA[thread]]></item>
				<item id="param">
					<item id="tids"><![CDATA[]]></item>
					<item id="uids"><![CDATA[]]></item>
					<item id="keyword"><![CDATA[]]></item>
					<item id="tagkeyword"><![CDATA[]]></item>
					<item id="typeids"><![CDATA[]]></item>
					<item id="recommend"><![CDATA[0]]></item>
					<item id="viewmod"><![CDATA[0]]></item>
					<item id="rewardstatus"><![CDATA[0]]></item>
					<item id="picrequired"><![CDATA[0]]></item>
					<item id="orderby"><![CDATA[lastpost]]></item>
					<item id="postdateline"><![CDATA[0]]></item>
					<item id="lastpost"><![CDATA[0]]></item>
					<item id="highlight"><![CDATA[0]]></item>
					<item id="titlelength"><![CDATA[40]]></item>
					<item id="summarylength"><![CDATA[80]]></item>
					<item id="startrow"><![CDATA[0]]></item>
					<item id="items"><![CDATA[10]]></item>
				</item>
				<item id="shownum"><![CDATA[10]]></item>
				<item id="cachetime"><![CDATA[3600]]></item>
				<item id="cachetimerange"><![CDATA[]]></item>
				<item id="punctualupdate"><![CDATA[0]]></item>
				<item id="hidedisplay"><![CDATA[0]]></item>
				<item id="dateline"><![CDATA[1417084586]]></item>
				<item id="notinherited"><![CDATA[0]]></item>
				<item id="isblank"><![CDATA[0]]></item>
			</item>
		</item>
		<item id="style">
		</item>
	</item>
</root>
